<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta http-equiv="Content-Language" content="en">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Analytics Dashboard - This is an example dashboard created using build-in elements and components.</title>
  <meta name="viewport"
        content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, shrink-to-fit=no" />
  <meta name="description" content="This is an example dashboard created using build-in elements and components.">
  <meta name="msapplication-tap-highlight" content="no">
  <!--
  =========================================================
  * ArchitectUI HTML Theme Dashboard - v1.0.0
  =========================================================
  * Product Page: https://dashboardpack.com
  * Copyright 2019 DashboardPack (https://dashboardpack.com)
  * Licensed under MIT (https://github.com/DashboardPack/architectui-html-theme-free/blob/master/LICENSE)
  =========================================================
  * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
  -->
  <link href="../../assets/css/main.css" rel="stylesheet">
  <link href="../../assets/css/custom.css" rel="stylesheet">
</head>
<body>
<div class="app-container app-theme-white body-tabs-shadow fixed-sidebar fixed-header">
  <div class="app-header header-shadow bg-vicious-stance header-text-light">
    <div class="app-header__logo">
      <div class="logo-src"></div>
      <div class="header__pane ml-auto">
        <div>
          <button type="button" class="hamburger close-sidebar-btn hamburger--elastic" data-class="closed-sidebar">
            <span class="hamburger-box">
                <span class="hamburger-inner"></span>
            </span>
          </button>
        </div>
      </div>
    </div>
    <div class="app-header__mobile-menu">
      <div>
        <button type="button" class="hamburger hamburger--elastic mobile-toggle-nav">
          <span class="hamburger-box">
              <span class="hamburger-inner"></span>
          </span>
        </button>
      </div>
    </div>
    <div class="app-header__menu">
      <span>
        <button type="button"
                class="btn-icon btn-icon-only btn btn-primary btn-sm mobile-toggle-header-nav">
          <span class="btn-icon-wrapper">
              <i class="fa fa-ellipsis-v fa-w-6"></i>
          </span>
        </button>
      </span>
    </div>
    <div class="app-header__content">
      <div class="app-header-left">
        <div class="search-wrapper">
          <div class="input-holder">
            <input type="text" class="search-input" placeholder="Digite o que procura">
            <button class="search-icon"><span></span></button>
          </div>
          <button class="close"></button>
        </div>
      </div>
      <div class="app-header-right">
        <div class="header-btn-lg pr-0">
          <div class="widget-content p-0">
            <div class="widget-content-wrapper">
              <div class="widget-content-left">
                <div class="btn-group">
                  <a data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="p-0 btn">
                    <img width="42"
                         class="rounded-circle"
                         src="../../assets/images/avatars/1.jpg"
                         alt="">
                    <i class="fa fa-angle-down ml-2 opacity-8"></i>
                  </a>
                  <div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
                    <a href="../users/profile.html" class="dropdown-item">Editar meu perfil</a>
                    <button type="button" tabindex="0" class="dropdown-item">Sair</button>
                  </div>
                </div>
              </div>
              <div class="widget-content-left  ml-3 header-user-info">
                <div class="widget-heading">
                  Alina Mclourd
                </div>
                <div class="widget-subheading">
                  VP People Manager
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="app-main">
    <div class="app-sidebar sidebar-shadow bg-vicious-stance sidebar-text-light">
      <div class="app-header__logo">
        <div class="logo-src"></div>
        <div class="header__pane ml-auto">
          <div>
            <button type="button" class="hamburger close-sidebar-btn hamburger--elastic" data-class="closed-sidebar">
              <span class="hamburger-box">
                  <span class="hamburger-inner"></span>
              </span>
            </button>
          </div>
        </div>
      </div>
      <div class="app-header__mobile-menu">
        <div>
          <button type="button" class="hamburger hamburger--elastic mobile-toggle-nav">
            <span class="hamburger-box">
              <span class="hamburger-inner"></span>
            </span>
          </button>
        </div>
      </div>
      <div class="app-header__menu">
        <span>
          <button type="button" class="btn-icon btn-icon-only btn btn-primary btn-sm mobile-toggle-header-nav">
            <span class="btn-icon-wrapper">
              <i class="fa fa-ellipsis-v fa-w-6"></i>
            </span>
          </button>
        </span>
      </div>
      <div class="scrollbar-sidebar">
        <div class="app-sidebar__inner">
          <ul class="vertical-nav-menu">

            <li class="app-sidebar__heading">Dashboard</li>
            <li>
              <a href="../../index.html" class=""> <i class="metismenu-icon pe-7s-rocket"></i> Painel
              </a>
            </li>
            <li class="mm-active">
              <a href="#" class="mm-active"> <i class="metismenu-icon pe-7s-camera"></i> Mídias
                <i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>
              </a>
              <ul class="mm-collapse mm-show">
                <li>
                  <a href="medias.html" class="mm-active"> <i class="metismenu-icon"></i> Biblioteca </a>
                </li>
                <li>
                  <a href="medias-add.html"> <i class="metismenu-icon"> </i>Adicionar nova </a>
                </li>
              </ul>
            </li>
            <li>
              <a href="#"> <i class="metismenu-icon pe-7s-cart"></i> Produtos
                <i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>
              </a>
              <ul>
                <li>
                  <a href="../products/products.html"> <i class="metismenu-icon"></i> Todos os produtos </a>
                </li>
                <li>
                  <a href="../products/products-add.html"> <i class="metismenu-icon"> </i>Adicionar novo </a>
                </li>
                <li>
                  <a href="../products/categories.html"> <i class="metismenu-icon"> </i>Categorias </a>
                </li>
              </ul>
            </li>
            <li>
              <a href="#"> <i class="metismenu-icon pe-7s-user"></i> Usuários
                <i class="metismenu-state-icon pe-7s-angle-down caret-left"></i>
              </a>
              <ul>
                <li>
                  <a href="../users/users.html"> <i class="metismenu-icon"></i> Todos os usuários </a>
                </li>
                <li>
                  <a href="../users/users-add.html"> <i class="metismenu-icon"> </i>Adicionar novo </a>
                </li>
                <li>
                  <a href="../users/profile.html"> <i class="metismenu-icon"> </i>Seu perfil </a>
                </li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="app-main__outer">
      <div class="app-main__inner">
        <div class="app-page-title">
          <div class="page-title-wrapper">
            <div class="page-title-heading">
              <div>Midías</div>
            </div>
            <div class="page-title-actions">
              <a href="../medias/medias-add.html" class="btn-shadow mr-3 btn btn-primary">
                <i class="fa fa-plus"></i> Adicionar nova
              </a>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <div class="main-card mb-3 card">
              <div class="card-body">
                <h5 class="card-title">Todos as Mídias</h5>
                <div class="row">
                  <div class="col-md-2 mb-3">
                    <a class="custom-media" data-toggle="modal" data-target="#mediaModal">
                      <img src="https://placeimg.com/200/200/any"
                           alt="Image"
                           class="custom-media-img img-fluid">
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="app-wrapper-footer">
        <div class="app-footer">
          <div class="app-footer__inner">
            <div class="app-footer-left">
              <span>Udemy Dashboard</span>
            </div>
            <div class="app-footer-right">
             <span>&copy; Todos os Direitos Reservados.</span>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
  </div>
</div>

<div class="modal fade" id="mediaModal" tabindex="-1" role="dialog" aria-labelledby="mediaModal" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Detalhes do anexo</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <div class="custom-details">
          <div class="filename"><strong>Nome do arquivo:</strong> easypag.jpg</div>
          <div class="filename"><strong>Tipo do arquivo:</strong> image/jpeg</div>
          <div class="uploaded"><strong>Upload feito em:</strong> 30 de setembro de 2019</div>
          <div class="file-size"><strong>Tamanho do arquivo:</strong> 16 KB</div>
          <div class="dimensions"><strong>Dimensões</strong> 336 por 336 píxeis</div>
        </div>

        <div class="custom-settings">
          <label for="url" class="setting" data-setting="url">Copiar link</label>
          <input type="text" id="url" value="https://radiosolucoes.com.br/clean/wp-content/uploads/2019/09/easypag.jpg" class="form-control form-control-sm" readonly>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Fechar</button>
        <button type="button" class="btn btn-outline-danger">Excluir permanentemente</button>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="../../assets/scripts/main.js"></script>
</body>
</html>
